Subject: 24.4.50; doc string of `font-lock-keywords' - lines too long

From: Drew Adams <[email-masked]>
Date: Sun, 5 Oct 2014 11:16:25 -0700 (PDT)

Please fill the paragraphs with a smaller `fill-column', in keeping with
the Emacs-Lisp conventions set forth in (elisp) `Documentation Tips'.

In particular:
Lines should generally not exceed 60 chars in length.  Filled paragraphs
should generally respect `emacs-lisp-docstring-fill-column', whose
default value is 65.

In GNU Emacs 24.4.50.1 (i686-pc-mingw32)
 of 2014-09-15 on LEG570
Bzr revision: 117884 [email-masked]
Windowing system distributor `Microsoft Corp.', version 6.1.7601
Configured using:
 `configure --enable-checking 'CFLAGS=-O0 -g3' CPPFLAGS=-DGLYPH_DEBUG=1'